Bug 131538 - up2date errors out saying the file I want to download does not exsist.
up2date errors out saying the file I want to download does not exsist.
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn-applet (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-01 21:24 EDT by Nicholas Davey
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 12:31:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Davey 2004-09-01 21:24:25 EDT
Description of problem: 
 
There was a fatal error communicating with the server.  The message 
was: 
File Not Found: r-e-d.a 
 
Error Message: 
    Invalid RPM package pam-0.75-46.8.0.src.rpm requested 
Error Class Code: 17 
Error Class Info: File not found. 
Explanation:  
     An error has occurred while processing your request. If this 
problem 
     persists please enter a bug report at bugzilla.redhat.com. 
     If you choose to submit the bug report, please be sure to 
include 
     details of what you were trying to do when this error occurred 
and 
     details on how to reproduce this problem. 
 
 
Version-Release number of selected component (if applicable): 
Latest version of the RHN up2date Applet 
 
How reproducible: 
Every time I try to download pam-0.75-46.8.0.src.rpm 
 
Steps to Reproduce: 
1. Run the RHN up2date applet 
2. Select the rpm to download 
3. Click "forward" 
   
Actual results: 
Erros out 
 
Expected results: 
Should download the file and install it 
 
Additional info:

Note You need to log in before you can comment on or make changes to this bug.